/***************** BODY *****************/

* {
/*---on passe toutes les marges à 0---*/

margin:0;
padding:0;
}

html {
height:100%;/*---permet de changer la couleur de la barre de scroll dans IE (déconseillé)

scrollbar-base-color:#7d8a2e;
---*/

background: url(../../charte/images/bg-body2.png) center top repeat;


}

body {
background: url(../../charte/images/bg-body.png) center top no-repeat;
/*background:none;*/

height:100%;
}

/***************** FONT*****************/

@font-face {
    font-family: 'segoe_printregular';
    src: url('../../charte/font/segoepr-webfont.eot');
    src: url('../../charte/font/segoepr-webfont.eot#iefix') format('embedded-opentype'),

         url('../../charte/font/segoepr-webfont.woff') format('woff'),

         url('../../charte/font/segoepr-webfont.ttf') format('truetype'),

         url('../../charte/font/segoepr-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;


}







@font-face {
    font-family: 'great_vibesregular';
    src: url('../../charte/fonts/greatvibes-regular.eot');
    src: url('../../charte/fonts/greatvibes-regular.eot#iefix') format('embedded-opentype'),

         url('../../charte/fonts/greatvibes-regular.woff') format('woff'),

         url('../../charte/fonts/greatvibes-regular.ttf') format('truetype'),

         url('../../charte/fonts/greatvibes-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;


}



/***************** CONTAINER *****************/

#container {
position:relative;
min-height:100%;
width:988px;
margin:0 auto;
background:#FFF url(../../charte/images/bg-container.png) 0 240px no-repeat;
}

/***************** HEADERFLASH *****************/

#header {
width:988px;
height:200px;
/*obligatoire si il y a un flash*/

display:block;
outline:0;
}

/***************** HEADER NO FLASH *****************/

#headerNoFlash {
background:url(../../charte/images/bg-header.png) top left no-repeat;
display: block;
height: 240px;
outline: 0 none;
width: 988px;
}







#Logo {
width: 376px;
height: 269px;
left: 6px;
top: 6px;
position: absolute;
text-decoration: none;
background:  url(../../charte/images/logo.png) top left no-repeat;
-webkit-transition:all 0.3s ease;
-moz-transition:all 0.3s ease;
-o-transition:all 0.3s easet;
-ms-transition:all 0.3s ease;
transition:all 0.3s ease;
}



#Logo:hover {
top: 12px;
left: 11px;
-moz-transform: rotate(2deg) ;
-webkit-transform: rotate(2deg) ;
-o-transform: rotate(2deg) ;
-ms-transform: rotate(2deg) ;
transform: rotate(2deg) ;
}



/***************** MENU TOP *****************/

#menuTop {
position:relative;
z-index:10;
width:944px;
height:69px;
margin: 0 22px;
list-style:none;
background:none;
border:solid #e0ded1;
border-width:0 0 1px 0;
}

#menuTop li {
position:relative;
float:left;
left:170px;
}

#menuTop a {
text-decoration:none;
font:normal 24px/32px 'great_vibesregular', Arial, Helvetica, sans-serif;
color:#8B0E14;
text-align:center;
display:block;
height:69px;
overflow:hidden;
padding:0 30px;
background:url(../../charte/images/bt-MenuTop.png) center 25px no-repeat;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}

#container #menuTop a:hover, #container #menuTop a.trigered, #container #menuTop a.rubrique_active {
background:url(../../charte/images/bt-MenuTop.png) center 0px no-repeat;
color:#A8840F;
line-height:120px;


}

/***************** SOUS MENU */

#menuTop li ul {
list-style:none;
position:absolute;
width:180px;
top:-6000px;
left:0;
background:#FFF;
-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
}

#menuTop li li {
float:none;
}

#container #menuTop li li a {
background:none;
width:auto;
position:relative;
height:25px;
font:11px/25px Arial, Helvetica, sans-serif;
text-transform:none;
color:#78766f;
text-decoration:none;
border:solid #e0ded1;
border-width:0 0 1px 0;
}

#container #menuTop li li a:hover {
color:#7d9128;
background: none;
}

/***************** MENU LEFT ****************



#menuLeft {
float:left;
width:190px;
padding:5px 0 0 0;
margin:10px 0 0 22px;
list-style:none;
}

#menuLeft li a {
background:none;
text-decoration:none;
font:normal 24px/40px 'segoe_printregular', Arial, Helvetica, sans-serif;
color:#453d22;
display:block;
width:165px;
overflow:hidden;
padding:0px 10px 0px 5px;
border:solid #FFF;
border-width:0 0 1px 0;
background:url(../../charte/images/bt-MenuTop.png) -32px 10px no-repeat;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
transition:all 0.3s ease-in-out;
}

#menuLeft li:hover a, #menuLeft li a.rubrique_active, #menuLeft li.inUse a {
color:#708224;
border:solid #e0ded1;
border-width:0 0 1px 0;
padding-left: 20px;
width:145px;
background:url(../../charte/images/bt-MenuTop.png) 0 10px no-repeat;
}*/

/***************** SOUS MENU */

#menuLeft li ul {
list-style:none;
padding:3px;
border:solid #e0ded1;
border-width:0 0 1px 0;
}

#menuLeft li ul li a, #menuLeft li:hover ul li a, #menuLeft li.inUse ul li a {
background:none;
border:none;
text-decoration:none;
font:normal 12px/12px Arial, Helvetica, sans-serif;
color:#99b131;
display:block;
width:180px;
overflow:hidden;
padding:3px 0;
border-width:0;
}

#menuLeft li ul li a:hover, #menuLeft li ul li a.rubrique_active {
text-decoration:underline;
color:#7d9128;
background:none;
border-width:0;
}

/***************** DIAPO *****************/



#diapo {
width: 776px;
height: 270px;
float: left;
display: block;
}



/***************** CONTENU *****************/

#contenu_bg {
float:left;
width:988px;
}

#contenu {
float:left;
width:944px;
padding:10px 22px;
}

#contenu-gauche {
float:left;
width:742px;
margin:10px 10px 10px 0;
}

#contenu-droite {
float:left;
width:190px;
}

#contenu-gauche img {
border:#A8840F groove 2px;
padding:1px;


}



#contenu-gauche .pizza {
width:75%;


}



#contenu h1  {color:#8B0E14;
font: 40px/42px 'great_vibesregular', Arial, Helvetica, sans-serif;
font-weight:normal;
padding:5px;
}



#contenu h2 {
font: 36px/38px 'great_vibesregular', Arial, Helvetica, sans-serif;
font-weight:normal;
padding-bottom:5px;


}





#contenu h3 {
font: 32px/34px 'great_vibesregular', Arial, Helvetica, sans-serif;
font-weight:normal;
padding-bottom:3px;


}



#contenu h4 {
font: 28px/30px 'great_vibesregular', Arial, Helvetica, sans-serif;
font-weight:normal;
padding:1px; 



}


#contenu h5 {
font: 28px/30px 'great_vibesregular', Arial, Helvetica, sans-serif;
font-weight:normal;
padding:1px; 



}




#contenu table td {
padding-bottom:0px;
vertical-align:middle;


}



/***************** BOUTON DE RETOUR EN HAUT DE PAGE *****************/

#btn_up {
position:absolute;
cursor: pointer;
z-index: 100;
top: 30px;
left:47%;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition:  all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
width:62px;
height:74px;
background:url(../../charte/images/btn_up.png) center center no-repeat;
}



#btn_up:hover {
top: 20px;
background:url(../../charte/images/btn_up.png) center center no-repeat;
}



/*---obligatoire pour le footer---*/

/*---mettre <div class="clearer" id="clearFooter"></div>--*/

/*---apres la div contenu---*/

.clearer {
clear:both;
}

#clearFooter {
height:150px;/*--- = à la hauteur du footer ---*/

}

/***************** FOOTER *****************/

#containerfooter {


position:relative;
clear:both;
width:100%;
height:150px;
margin:-150px 0 0;
background:url(../../charte/images/bg-containerfooter.png) top center repeat-x;
}

#footer {
position:relative;
width:988px;
height:150px;
margin:0 auto;
background:none;
font:9px/15px Arial, Helvetica, sans-serif;


}

#linkeo {
position:absolute;
left:12px;
top:95px;
width:320px;
height:26px;
line-height:10px;
color:#fff;
padding:4px 0 0;
}

#linkeo img {
float:left;
margin:4px 10px 0 10px;
}

#footer #linkeo a.linkeo {
text-decoration:none;
font:9px Arial, Helvetica, sans-serif;
color:#fff;
}

#footer #linkeo a:hover.linkeo {
text-decoration:underline;


}

/******************* STYLE FOOTER *****************/

#footer p {
font:10px/30px Arial, Helvetica, sans-serif;
color:#fff;
text-align:right;
padding:90px 22px 0 0;
text-transform:none;
}

#footer a:link, #footer a:visited {
text-decoration:none;
color:#fff;
}

#footer a:hover, #footer a:active {
text-decoration:underline;


}

/********************* STYLES BANNIERES DE PUBS ***************/



#pub468 {
width:468px;
height:60px;
position:absolute;
top:5px;
left:50%;
margin-left:-234px;
z-index:100;
border: 1px solid #FFFFFF;
}

#pub468 img {
padding:0 !important;
margin:0 !important;
border:0 !important;
}

#pub180 {
width:180px;
height:150px;
float:right;
margin-left:15px;
border: 1px solid #FFFFFF;
}

#pub180 img {
padding:0 !important;
margin:0 !important;
border:0 !important;
}



/**/

#contenu #contenu-gauche ul#ideo_inc_planSite li {
    float: left;
    width: 26%;
}



#contenu td strong{color:#A8840F;}



#contenu ul li{margin-bottom:5px;}



#contenu-gauche p strong{color:#96252A;}



#contenu table{border-collapse:separate;}